.link {
  text-decoration: underline;
  color: #ffffff;
}

form {
  margin: 40% auto;
}

.color-degrade {
  --background: rgb(0, 170, 255);
  --background: linear-gradient(180deg, rgba(0, 170, 255, 1) 0%, rgba(0, 170, 255, 1) 20%, rgba(0, 216, 234, 1) 100%);
}

.color-login {
  background: transparent !important;
}

.input-login{
  width: 80%;
  margin-left: 10%;
  border-radius: 20px;
}

img {
  width: 100px;
  margin: 0 auto;
}

.title-login {
  font-size: xx-large;
  text-align: center;
  color: #ffffff;
}

.btn-login {
  --color: #ffffff !important;
  font-size: medium;
  font-weight: 500;
  text-transform: capitalize;
  width: 200px;
}

